CGI-ProgressBar

Prerequisites

CGI-ProgressBar declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI3.15CGI-4.09122.86

CGI-ProgressBar declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.428571428571